@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	vertical-align: top;
}


.clearfix:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.border {
	width: 100%;
}
.white .border {
	border-bottom: 1px solid #fff;
}
.black .border {
	border-bottom: 1px solid #000;
}
.wrapper {
	width: 980px;
	margin: 0 auto;
}

.in_header {
	height: 229px;
}
.in_header h1 {
	text-align: center;
	margin: 23px 0 0;
}
header nav {
	width: 980px;
	margin: 0 auto;
	background-image: url(../img/common/menu_white/menu_arrow.png);
	background-repeat: no-repeat;
}
.white header nav {
	background-image: url(../img/common/menu_white/menu_arrow.png);
}
.black header nav {
	background-image: url(../img/common/menu_black/menu_arrow.png);
}
header nav li {
	float: left;
}
header nav li a {
	display: block;
	position: relative;
}
.head_nav_border {
	height: 4px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
header nav li a:hover .head_nav_border {
	display: block;
}

#head_nav_top .head_nav_border {background-color: #000;}
#head_nav_staff .head_nav_border {background-color: #ffd500;}
#head_nav_intro .head_nav_border {background-color: #122169;}
#head_nav_news .head_nav_border {background-color: #fff;}
#head_nav_trailer .head_nav_border {background-color: #4d4d4d;}
#head_nav_music .head_nav_border {background-color: #f5a7b2;}
#head_nav_ticket .head_nav_border {background-color: #b8001e;}
#head_nav_theater .head_nav_border {background-color: #c6d800;}
#head_nav_goods .head_nav_border {background-color: #efc085;}
#head_nav_onair .head_nav_border {background-color: #6ccdf5;}
#head_nav_radio .head_nav_border {background-color: #b07db4;}
#head_nav_special .head_nav_border {background-color: #66cc9a;}
#head_nav_bdcd .head_nav_border {background-color: #B8001E;}


footer {
	padding: 0 0 25px;
}
.white footer, .white footer a {
	color: #fff;
}
.black footer, .black footer a {
	color: #000;
}

footer .wrapper {
	position: relative;
}

#foot_banner {
	/*margin: 44px 0 0 132px;*/
	/*margin: 44px 0 0 170px;    */
    margin: 44px auto 0;
    width: 450px;
}
.white #foot_banner {
	border-left: 1px solid #fff;
}
.black #foot_banner {
	border-left: 1px solid #000;
}
#foot_banner li {
	float: left;
}
.white #foot_banner li {
	border-right: 1px solid #fff;
}
.black #foot_banner li {
	border-right: 1px solid #000;
}

#foot_roadshow {
	text-align: center;
	margin: 43px 0 0;
}

footer nav {
	margin: 11px auto 0;
	width: 980px;
	background-repeat: no-repeat;
}
.white footer nav {
	background-image: url(../img/common/menu_white/menu_arrow.png);
}
.black footer nav {
	background-image: url(../img/common/menu_black/menu_arrow.png);
}
footer nav ul li {
	float: left;
}

footer #share {
	width: 260px;
	margin: 30px auto 20px;
}

footer #share li {
	float: left;
}

#copyright {
	text-align: center;
	font-size: 10px;
	line-height: 1;
	margin: 20px 0 0;
}
#foot_link {
	text-align: center;
	font-size: 10px;
	line-height: 1;
	margin: 10px 0 0;
}

#foot_totop {
	position: absolute;
	top: 60px;
	right: 1px;
	cursor: pointer;
}